@charset "UTF-8";

.visual {
    max-width: 1280px;
    margin: 0 auto;
    text-align: center;
    position: relative;
}

.visual .visualimg {
    max-width: 1280px;
    height: 855px;
    object-fit: cover;
    object-position: center;
}

.visual .catchcopy1 {
    position: absolute;
    top: 100px;
    left: 50%;
    transform: translateX(-50%);
}

.visual .catchcopy2 {
    position: absolute;
    top: 530px;
    left: 50%;
    transform: translateX(-50%);
}

.visual .route {
    position: absolute;
    bottom: -16px;
    right: -3px;
}

.catchtext {
    font-size: 24px;
    font-weight: 400;
}

.catchtext .catchtext1 {
    padding: 50px 50px 25px 50px;
}

.catchtext .catchtext2 {
    padding: 0 50px 125px 50px;
}

.fas,
.teikyou {
    height: 500px;
    flex-direction: row-reverse;
    align-items: center;
    position: relative;
    margin-bottom: 100px;
    justify-content: right;
}

.teikyou {
    justify-content: left;
}

.fas::before {
    content: "";
    display: block;
    width: 60px;
    height: 60px;
    background: url(../images/top/marumaru_60x60.svg) no-repeat;
    padding-right: 30px;
}

.fas::after {
    content: "";
    display: block;
    width: 539px;
    height: 360px;
    background: url(../images/top/meisou_539x360.jpg) no-repeat;
    position: absolute;
    left: 50px;
    top: 250px;
    transform: translateY(-50%);
}

.teikyou::before {
    content: "";
    display: block;
    width: 60px;
    height: 60px;
    background: url(../images/top/maru_60x60.svg) no-repeat;
}

.teikyou::after {
    content: "";
    display: block;
    width: 300px;
    height: 500px;
    background: url(../images/top/otya_300x500.jpg) no-repeat;
    position: absolute;
    right: 0;
    top: 250px;
    transform: translateY(-50%);
}

.fas p,
.teikyou p {
    background-color: #a8c3a0;
    width: 500px;
    height: 500px;
    padding: 25px;
    text-align: justify;
}

.teikyou p {
    margin-left: 50px;
}

.teikyou p a {
    color: #f05050;
    transition: color 0.2s;
}

.teikyou p a:hover {
    color: rgb(240, 160, 160);
}

.yokomozi {
    text-orientation: upright;
}

.fas h2,
.fas p,
.teikyou h2,
.teikyou p {
    writing-mode: vertical-rl;
}

.haikei {
    background-color: #a8c3a0;
    height: 800px;
}

.koe {
    position: relative;
}

.koe::after {
    content: "";
    display: block;
    width: 525px;
    height: 425px;
    background: url(../images/top/model_525x425.jpg) no-repeat;
    position: absolute;
    right: 0;
    top: 415px;
    transform: translateY(-50%);
}

.koe h2,
.osirase h2 {
    padding-top: 30px;
    text-align: center;
}

.koe .sirohako {
    background-color: #fff;
    width: 640px;
    height: 510px;
    margin-top: 30px;
}

.koe h3 {
    color: #f06e6e;
    font-size: 24px;
    line-height: 60px;
    display: flex;
    align-items: center;
    letter-spacing: 0.1em;
}

.koe h3:first-of-type {
    padding-top: 15px;
}

.kao1::before {
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    background: url(../images/top/kao1_50x50.png) no-repeat;
    margin: 0 5px 0 25px;
}

.kao2::before {
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    background: url(../images/top/kao2_50x50.png) no-repeat;
    margin: 0 5px 0 25px;
}

.kao3::before {
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    background: url(../images/top/kao3_50x50.png) no-repeat;
    margin: 0 10px 0 25px;
}

.koe p {
    padding: 0 150px 30px 85px;
    letter-spacing: 0.1em;
}

.haikeiimg {
    max-width: 1280px;
    height: 500px;
    margin: 0 auto;
    background: url(../images/top/osirase_1280x500.jpg)no-repeat center;
}

.haikei2 {
    background-color: #101c13;
}

.osirase {
    color: #eee;
}

.osirase dl {
    margin: 50px 50px 0;
    line-height: 1.5;
    letter-spacing: 0.1em;
}

.osirase div {
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
    gap: 50px;
}

.osirase div:first-of-type {
    margin-bottom: 40px;
}

.osirase dt {
    font-weight: 400;
}

.osirase .star::after {
    content: "★";
    padding-left: 2px;
}

.osirase p {
    margin: 15px 50px 0;
    text-align: right;
}

.osirase p a {
    color: #eee;
    letter-spacing: 0.2em;
    transition: color 0.2s;
}

.osirase p a:hover {
    color: #f08c8c;
}

.osirase p a::after {
    content: ">";
    padding-left: 2px;
}

/* ブレイクポイント1 */
@media screen and (max-width: 1030px) {

    .fas {
        height: 525px;
        padding-bottom: 25px;
        justify-content: left;
    }

    .fas::before {
        padding: 0;
    }

    .fas::after {
        width: 400px;
        height: 250px;
        background-position: right -90px top;
        left: 300px;
        top: auto;
        bottom: 0;
        transform: translateX(-50%);
    }

    .fas p {
        padding: 25px 25px 250px 25px;
        margin-left: 50px;
    }

    .teikyou {
        padding-bottom: 25px;
        height: 525px;
        justify-content: left;
    }

    .teikyou p {
        margin-left: 50px;
        padding: 25px 25px 125px 25px;
    }

    .teikyou::after {
        width: 300px;
        height: 125px;
        background-position: center bottom -205px;
        right: auto;
        top: auto;
        bottom: 0;
        left: 300px;
        transform: translateX(-50%);
    }

    .koe::after {
        width: 265px;
        height: 425px;
        background-position: left -100px center;
        right: 50px;
        top: 415px;
        transform: translateY(-50%);
    }
}

/* ブレイクポイント2 */
@media screen and (max-width: 830px) {

    .visual .catchcopy1 {
        top: 180px;
        width: 40px;
        height: 352px;
    }

    .visual .catchcopy2 {
        top: 530px;
        width: 230px;
        height: 172px;
    }

    .visual .route {
        width: 336px;
        height: 90px;
    }

    .catchtext {
        font-size: 20px;
    }

    .koe p {
    padding: 0 25px 25px 85px;
    letter-spacing: 0.1em;
}

    .haikei {
        height: 945px;
    }

    .koe::after {
        width: 525px;
        height: 275px;
        background-position: left top -50px;
        right: 0;
        top: auto;
        bottom: -313px;
        transform: translateY(-50%);
    }
}

/* ブレイクポイント3 */
@media screen and (max-width: 730px) {

    .catchtext {
        font-size: 18px;
        font-weight: 400;
    }

    .catchtext .catchtext2 {
        padding: 0 50px 100px 50px;
    }

    h2 {
        font-size: 40px;
    }

    .fas::before,
    .teikyou::before {
        display: none;
    }

        .haikei {
        height: 915px;
    }
}

/* ブレイクポイント4 */
@media screen and (max-width: 640px) {

    .catchtext {
        font-size: 16px;
        font-weight: 500;
    }

    .catchtext .catchtext1 {
        padding: 35px 50px 25px 50px;
    }

    .catchtext .catchtext2 {
        padding: 0 50px 75px 50px;
    }

    .koe .sirohako {
        background-color: #fff;
        max-width: calc(100% - 50px);
        height: auto;
        margin: 30px auto 0;
        padding-bottom: 50px;
    }

    .koe p,
    .koe h3 {
        line-height: 1.75;
    }

    .koe h3 {
        font-size: 20px;
    }

    .fas,
    .teikyou {
        height: auto;
    }

    .fas {
        padding-bottom: 175px;
    }

    .teikyou {
        padding-bottom: 125px;
    }

    .fas::after {
        width: 400px;
        height: 200px;
        background-position: right -50px top -30px;
        background-size: cover;
        left: 300px;
        top: auto;
        bottom: 0;
        transform: translateX(-50%);
    }

    .teikyou::after {
        width: 300px;
        height: 150px;
        background-position: center -15px;
        background-size: cover;
        left: 300px;
        top: auto;
        bottom: 0;
        transform: translateX(-50%);
    }

    .fas p,
    .teikyou p {
        background-color: #a8c3a0;
        max-width: 400px;
        height: 500px;
        margin: 0 0 0 25px;
        padding: 25px 25px 50px 25px;
    }

    .teikyou p {
        height: 750px;
    }

    .haikei {
        background-color: #a8c3a0;
        height: auto;
        padding-bottom: 250px;
    }

    .koe::after {
        width: 525px;
        height: 200px;
        background-position: left top -80px;
        background-size: cover;
        right: 0;
        top: auto;
        bottom: -250px;
        transform: translateY(-50%);
    }

.osirase dl {
    margin: 25px 25px 0;
}

.osirase div {
    gap: 25px;
}

.osirase div:first-of-type {
    margin-bottom: 30px;
}
}

/* ブレイクポイント5 */
@media screen and (max-width: 520px) {

    h2 {
        font-size: 32px;
    }

    .koe h2,.osirase h2{
        line-height: 1.5;
    }

    .fas:first-of-type{
        margin-bottom: 75px;
    }

    .catchtext,
    .fas p,
    .teikyou p {
        line-height: 1.75;
        letter-spacing: 0.15em;
    }

    .fas::after,
    .teikyou::after {
        display: none;
    }

    .fas p,
    .teikyou p {
        writing-mode: horizontal-tb;
        max-width: 400px;
        height: auto;
        padding: 25px 25px 25px 25px;
    }

    .fas,.teikyou {
        padding-bottom: 0;
    }

.haikei {

    padding-bottom: 200px;
}

.kao1::before,.kao2::before,.kao3::before {
    margin: 0 0 0 5px;
    padding: 0 10px 0 5px;
}

.koe h3 {
    line-height: 1.5;
    padding-bottom: 6px;
    font-size: 18px;
}

.koe p{
    line-height: 1.5;
    letter-spacing: 0.15em;
    padding: 0 25px 25px 75px;
}

}



/* ブレイクポイント6 */
@media screen and (max-width: 420px) {

.koe h2,.osirase h2{
        line-height: 1;
    }

    .catchtext .catchtext1 {
        padding: 25px 25px 25px 25px;
    }

    .catchtext .catchtext2 {
        padding: 0 25px 50px 25px;
    }

    .fas h2.teikyou h2{
        margin-bottom: 100px;
    }

    .teikyou h2{
        margin-bottom: 200px;
    }

    .koe h3{
        font-size: 16px;
    }

    .koe::after {
        width: 420px;
        height: 200px;
        background-position: left top -60px;
        background-size: cover;
        right: 0;
        top: auto;
        bottom: -250px;
        transform: translateY(-50%);
    }

    .koe .sirohako {
        background-color: #fff;
        max-width: calc(100% - 25px);
        height: auto;
        margin: 30px auto 0;
        padding-bottom: 40px;
    }

    .koe h3{
        margin-right: 5px;
    }

    .haikei {
        padding-bottom: 190px;
    }
}